Subject: Re: bug#48134: When sitting on top of a M-x item in the manual

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Sat, 01 May 2021 20:15:45 +0800

OK, M-x M-n indeed works.
However, we are used to "Default: list-colors-display" type hints,
that in no way hinder power users or others who don't want the default,
and also provides the bonus of not needing to be super savvy to know
about arrows or M-n to get the hidden choice out into the open.

Also indeed lots of stuff in the info manuals is already brightly
hyperlinked, so it is odd that there are a few things that were
forgotten about.